{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Khánh Nguyễn Thị Phương",
            "Khu Vực làm sạch": "Văn phòng ADM, Phòng sản xuất, ytế, lái xe",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Chanh Đào Thị Nhạn Nguyễn Thị Nguyệt",
            "Khu Vực làm sạch": "Nhà ăn 3, khu vực cầu thang bộ + phòng thay đồ",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Xưởng SX, WC xưởng lấy nước uống cho công nhân",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Toản",
            "Khu Vực làm sạch": "Khu vực wc A1,6. Xưởng gần khu A1,6,WC nam A9",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Thơi",
            "Khu Vực làm sạch": "Khu vực wc A2,7. Xưởng gần khu A2,7",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Đào Thị Thời",
            "Khu Vực làm sạch": "Khu vực wc A3,5. Xưởng gần khu A3",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Vũ Thị Út",
            "Khu Vực làm sạch": "Khu vực wc A4,8. Xưởng gần khu A5, WC nữ A9",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Phiếu",
            "Khu Vực làm sạch": "Khu vực wc A1,6. Xưởng gần khu A1,6, WC nam A9",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Đào Thị Thủy",
            "Khu Vực làm sạch": "Khu vực wc A2,7. Xưởng gần khu A2,7",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Vũ Thị Đọ",
            "Khu Vực làm sạch": "Khu vực wc A3,5. Xưởng gần khu A3",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Khu vực wc A4,8. Xưởng gần khu A5, WC nữ A9",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Đào Thị Nga",
            "Khu Vực làm sạch": "Toàn bộ ngoại cảnh nhà máy 1, khu xuất nhập hàng",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Toàn bộ khu vực WC xưởng sản xuất",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Vi",
            "Khu Vực làm sạch": "Khu vực WC 1,6",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Tính",
            "Khu Vực làm sạch": "Khu vực WC 2,7",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Thái",
            "Khu Vực làm sạch": "Khu vưc WC 3,5",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Thay thế công nhân nghỉ tuần để TVS chủ nhật",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch phòng HC ADM, phòng sản xuất, phòng tổng giám đốc các phòng họp ( bao gồm rửa cốc chén máy tính, bàn làm việc thu gom rác )"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 2, trực khu WC víp( của khối văn phòng), làm sạch phòng họp tầng 2."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch phòng y tế, phòng lái xe, trực dép đi ngoài, và cửa ra vào khu vực lễ tân, làm sạch phòng họp tầng 1"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Thu gom toàn bộ khăn lau mang đi giặt và phơi vào vị trí quy định. Kiểm tra thùng rác trong phòng pha trà tầng 1,2 nếu đầy phải mang đổ ngay"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Nghỉ trưa đi ăn. Chú ý thay nhau nghỉ đi ăn và trực dép đi ngoài, khu WC của khối văn phòng."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu cốc và rửa cốc uống nước của các phòng họp, phòng khách tầng 1+2"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng khăn ẩm lau sạch các vết nước bám trên mặt bàn họp và sử lý rác nổi trên mặt thảm."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Làm công việc định kỳ, T2+3+4 gạt kính toàn bộ phía ngoài phòng ban.T5+6+7 và CN gạt toàn bộ kính phía trong các phòng, lau gờ cửa sổ, cửa ra vào, hút bụi thảm, làm sạch các máy fax, máy phô tô, máy in....."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu rác trong các thùng rác, giặt khăn, vận chuyển rác về nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu rác nổi trên toàn bộ mặt bàn và sàn nhà ăn cho vào thùng rác."
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch khu vực lấy canh, cơm. Dùng khăn có hoá chất lau toàn bộ mặt bàn ăn, lau ướt toàn bộ sàn nhà, hành lang nhà ăn"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác nổi trong phòng thay đồ cho vào thùng rác, dùng khăn và thanh lau chuyên dụng lau toà bộ nóc tủ đồ phòng nam, lau ướt toàn bộ bề mặt sàn phòng thay đồ"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Gạt kính cửa ra vào nhà ăn, pha nước muối xúc miệng, làm sạch bồn rửa tay"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn khi công nhân đi ăn đông."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu toàn bộ rác nổi trên bề mặt sàn và nhà ăn cho vào thùng  rác."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Lau ướt toàn bộ nhà ăn, bàn ăn bằng hóa chất chuyên dụng. Lau toàn bộ sàn phòng thay đồ, nóc tủ phòng thay đồ nữ"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Làm sạch bồn rửa tay, tráng cốc xúc miệng gạt kính cửa ra vào, lau ướt hành lang nhà ăn"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu rác trong thùng rác, vận chuyển rác về nơi quy định. Thứ 2,4,6 lau bình cứu hoả. 3,5,7 lau các gờ cửa"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong nhà WC A9 cho vào túi nilon mang ra vị trí quy định lấy nước uống cho CN ca sáng vào làm việc. Bàn giao nhà vệ sinh cho ca HC"
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Dùng cây đẩy khô, chổi mo hót rác thu gom toàn bộ rác trong phòng thay đồng phục nam và nữ, rác nổi xung quanh xưởng sản xuất"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Thu gom toàn bộ cốc uống nước xung quanh xưởng mang đi tráng bổ sung các bình nước đã hết úp lên cây. Trực WC A9"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch phía trong, phía ngoài cây nước trên mọi vị trí. Trực phát sinh trên mọi vị trí nhất là các khu vực khi công nhân giải lao xong"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung và lấy nước uống cho công nhân tráng rửa cốc bằng nước đun sôi của nhà bếp. Trực WC A9 nam"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Trực phát sinh các cửa thông xuống nhà ăn khi công nhân ca sáng đi ăn, hỗ trợ ca hành chính tại các khu vực WC khi công nhân vào đông"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí kiểm tra giấy vệ sinh để bổ sung thêm, hỗ trợ vị trí nhà xưởng đi ăn ( như tìm dép, vận chuyển dép giữa các cửa và chuẩn bị bàn giao lại cho ca chiều. ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong nhà WCvà WC A9 của VT3.1 cho vào túi nilon mang ra vị trí quy định lấy nước uống cho CN ca sáng vào làm việc. Bàn giao nhà vệ sinh cho ca HC,"
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Dùng cây đẩy khô, chổi mo hót rác thu gom toàn bộ rác trong phòng thay đồng phục nam và nữ, rác nổi xung quanh xưởng sản xuất, ôm cả việc của VT3.1"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Thu gom toàn bộ cốc uống nước sung quanh xưởng mang đi tráng bổ sung các bình nước đã hết úp lên cây"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch phía trong, phía ngoài cây nước trên mọi vị trí. Trực phát sinh trên mọi vị trí nhất là các khu vực khi công nhân giải lao xong"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung và lấy nước uống cho công nhân tráng rửa cốc bằng nước đun sôi của nhà bếp"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Trực phát sinh các cửa thông xuống nhà ăn khi công nhân ca sáng đi ăn, hỗ trợ ca hành chính tại các khu vực WC khi công nhân vào đông"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí kiểm tra giấy vệ sinh để bổ sung thêm, hỗ trợ vị trí nhà xưởng đi ăn ( như tìm dép, vận chuyển dép giữa các cửa và chuẩn bị bàn giao lại cho ca chiều. ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong nhà WC cho vào túi nilon mang ra vị trí quy định lấy nước uống cho CN ca sáng vào làm việc. Bàn giao nhà vệ sinh cho ca HC"
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Dùng cây đẩy khô, chổi mo hót rác thu gom toàn bộ rác trong phòng thay đồng phục nam và nữ, rác nổi xung quanh xưởng sản xuất"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Thu gom toàn bộ cốc uống nước sung quanh xưởng mang đi tráng bổ sung các bình nước đã hết úp lên cây"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch phía trong, phía ngoài cây nước trên mọi vị trí. Trực phát sinh trên mọi vị trí nhất là các khu vực khi công nhân giải lao xong"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung và lấy nước uống cho công nhân tráng rửa cốc bằng nước đun sôi của nhà bếp"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Trực phát sinh các cửa thông xuống nhà ăn khi công nhân ca sáng đi ăn, hỗ trợ ca hành chính tại các khu vực WC khi công nhân vào đông"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí kiểm tra giấy vệ sinh để bổ sung thêm, hỗ trợ vị trí nhà xưởng đi ăn ( như tìm dép, vận chuyển dép giữa các cửa và chuẩn bị bàn giao lại cho ca chiều. ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong nhà WC cho vào túi nilon mang ra vị trí quy định lấy nước uống cho CN ca sáng vào làm việc. Bàn giao nhà vệ sinh cho ca HC"
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Dùng cây đẩy khô, chổi mo hót rác thu gom toàn bộ rác trong phòng thay đồng phục nam và nữ, rác nổi xung quanh xưởng sản xuất"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Thu gom toàn bộ cốc uống nước sung quanh xưởng mang đi tráng bổ sung các bình nước đã hết úp lên cây. Trực WC nữ A9"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch phía trong, phía ngoài cây nước trên mọi vị trí. Trực phát sinh trên mọi vị trí nhất là các khu vực khi công nhân giải lao xong"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung và lấy nước uống cho công nhân tráng rửa cốc bằng nước đun sôi của nhà bếp. Trực WC nữ A9"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Trực phát sinh các cửa thông xuống nhà ăn khi công nhân ca sáng đi ăn, hỗ trợ ca hành chính tại các khu vực WC khi công nhân vào đông"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí kiểm tra giấy vệ sinh để bổ sung thêm, hỗ trợ vị trí nhà xưởng đi ăn ( như tìm dép, vận chuyển dép giữa các cửa và chuẩn bị bàn giao lại cho ca chiều. ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Tiếp nhận bàn giao ca sáng, thu gom các vỏ bình đựng nước uống xung quanh xưởng, cốc bẩn mang đi tráng và lấy nước uống cho công nhân. Trực WC nam A9"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng cây đẩy khô, mo hót rác, chổi thu gom toàn bộ rác nổi xung quanh xưởng sản xuất. Trực WC nam A9"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Tập chung thu gom rác trong nhà vệ sinh cùng ca hành chính vận chuyển ra khu vực rác thải sinh hoạt"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu toàn gom toàn bộ cốc uống nước trong thùng rác mang đi tráng kiểm tra các bình nước trên cây nếu hết bổ xung ngay. Trực WC nam A9"
                },
                {
                    "Thời gian": "17h30",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "18h00",
                    "Nội dung công việc": "Làm sạch rác nổi trên bề mặt bàn ăn, quét toàn bộ rác trên sàn nhà ăn"
                },
                {
                    "Thời gian": "19h30",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực WC thu rác trong nhà WC  chuyển ra nhà rác,   kiểm tra bổ xung thêm giấy vệ sinh."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Tráng toàn bộ cốc uống nước ngoài xưởng và lấy đủ nước uống phục vụ ca đêm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chú ý : tổng vệ sinh vào các ngày nghỉ thứ 7 và chủ nhật. Thứ 7 lau biển bảng bình kiú hoả. Chủ nhật vệ sinh phía trong, phía ngoài cây nước, lau gờ cửa khung nhôm cửa kính xung quanh xưởng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Tiếp nhận bàn giao ca sáng, thu gom các vỏ bình đựng nước uống xung quanh xưởng, cốc bẩn mang đi tráng và lấy nước uống cho công nhân"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng cây đẩy khô, mo hót rác, chổi thu gom toàn bộ rác nổi xung quanh xưởng sản xuất"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Tập chung thu gom rác trong nhà vệ sinh cùng ca hành chính vận chuyển ra khu vực rác thải sinh hoạt"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu toàn gom toàn bộ cốc uống nước trong thùng rác mang đi tráng kiểm tra các bình nước trên cây nếu hết bổ xung ngay"
                },
                {
                    "Thời gian": "17h30",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "18h00",
                    "Nội dung công việc": "Làm sạch rác nổi trên bề mặt bàn ăn, quét toàn bộ rác trên sàn nhà ăn"
                },
                {
                    "Thời gian": "19h30",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực WC thu rác trong nhà WC  chuyển ra nhà rác,   kiểm tra bổ xung thêm giấy vệ sinh."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Tráng toàn bộ cốc uống nước ngoài xưởng và lấy đủ nước uống phục vụ ca đêm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chú ý : tổng vệ sinh vào các ngày nghỉ thứ 7 và chủ nhật. Thứ 7 lau biển bảng bình kiú hoả. Chủ nhật vệ sinh phía trong, phía ngoài cây nước, lau gờ cửa khung nhôm cửa kính xung quanh xưởng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Tiếp nhận bàn giao ca sáng, thu gom các vỏ bình đựng nước uống xung quanh xưởng, cốc bẩn mang đi tráng và lấy nước uống cho công nhân"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng cây đẩy khô, mo hót rác, chổi thu gom toàn bộ rác nổi xung quanh xưởng sản xuất"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Tập chung thu gom rác trong nhà vệ sinh cùng ca hành chính vận chuyển ra khu vực rác thải sinh hoạt. Ôm thêm việc của VT3.5"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu toàn gom toàn bộ cốc uống nước trong thùng rác mang đi tráng kiểm tra các bình nước trên cây nếu hết bổ xung ngay"
                },
                {
                    "Thời gian": "17h30",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "18h00",
                    "Nội dung công việc": "Làm sạch rác nổi trên bề mặt bàn ăn, quét toàn bộ rác trên sàn nhà ăn"
                },
                {
                    "Thời gian": "19h30",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực WC thu rác trong nhà WC  chuyển ra nhà rác,   kiểm tra bổ xung thêm giấy vệ sinh."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Tráng toàn bộ cốc uống nước ngoài xưởng và lấy đủ nước uống phục vụ ca đêm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chú ý : tổng vệ sinh vào các ngày nghỉ thứ 7 và chủ nhật. Thứ 7 lau biển bảng bình kiú hoả. Chủ nhật vệ sinh phía trong, phía ngoài cây nước, lau gờ cửa khung nhôm cửa kính sung quanh xưởng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Tiếp nhận bàn giao ca sáng, thu gom các vỏ bình đựng nước uống xung quanh xưởng, cốc bẩn mang đi tráng và lấy nước uống cho công nhân. Trực WC nữ A9"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng cây đẩy khô, mo hót rác, chổi thu gom toàn bộ rác nổi xung quanh xưởng sản xuất. Trực WC nữ A9"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Tập chung thu gom rác trong nhà vệ sinh cùng ca hành chính vận chuyển ra khu vực rác thải sinh hoạt"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu toàn gom toàn bộ cốc uống nước trong thùng rác mang đi tráng kiểm tra các bình nước trên cây nếu hết bổ xung ngay. Trực WC nữ A9"
                },
                {
                    "Thời gian": "17h30",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "18h00",
                    "Nội dung công việc": "Làm sạch rác nổi trên bề mặt bàn ăn, quét toàn bộ rác trên sàn nhà ăn. Ôm them việc của VT3.5"
                },
                {
                    "Thời gian": "19h30",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực WC thu rác trong nhà WC  chuyển ra nhà rác,   kiểm tra bổ xung thêm giấy vệ sinh."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Tráng toàn bộ cốc uống nước ngoài xưởng và lấy đủ nước uống phục vụ ca đêm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chú ý : tổng vệ sinh vào các ngày nghỉ thứ 7 và chủ nhật. Thứ 7 lau biển bảng bình kiú hoả. Chủ nhật vệ sinh phía trong, phía ngoài cây nước, lau gờ cửa khung nhôm cửa kính xung quanh xưởng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch cây hút thuốc nhà máy 1, thu các mẩu thuốc trên sàn cho vào thùng rác."
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Quét toàn bộ đường đi xung quanh nhà máy.thu gom rác nổi nhà để xe"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Quét khu vực cổng bảo vệ nhà máy 1, lấy nước uống cho phòng bảo vê, làm sạch phòng bảo vệ."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Quét toàn bộ xung quanh nhà để rác, khu xuất nhập hàng của nhà máy 1"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn cùng vị trí  nhà ăn."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Làm sạch cây hút thuốc khu vực nhà máy 1, quét toàn bộ xung quanh nhà máy"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Trực phòng bảo vệ, cổng bảo vệ, sân đỗ contener, khu vực đổ rác."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Quét khu vực xuất nhập hàng dùng gắp rác gắp rác nổi lọt xuống khe cống thoát nước mưa của khu xuất nhập. Lau cửa cuốn"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Bổ xung nước uống cho phòng bảo vệ, vệ sinh dụng cụ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom và quét toàn bộ sàn nhà vệ sinh bổ xung giấy vệ sinh vào trong các buồng nhỏ"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch phía trong phía ngoài bồn cầu, bồn tiểu nam,  chậu rửa tay bằng hoá chất chuyên dụng"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch sàn nhà WC( lau ướt thu rác nổi) chú ý không để rác chui xuống cống."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung giấy WC  vào các phòng làm sạch chậu rửa tay dùng khăn sạch lau nắp đậy của bồn cầu."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ đi ăn trưa"
                },
                {
                    "Thời gian": "12h00",
                    "Nội dung công việc": "Làm sạch chậu rửa tay, gạt gương soi trong nhà WC"
                },
                {
                    "Thời gian": "13h00",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí bổ sung giấy vệ sinh vào các buồng khi hết"
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Trực lại toàn bộ lau gờ cửa khung nhôm các nốt tay bám trên kính gương soi khay để xà phòng"
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Kiểm tra bổ xung xà phòng rửa tay, bổ xung giấy vệ sinh vào các buồng, lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "16h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong các thùng rác cho vào túi nilong vận chuyển về nơi quy định vệ sinh dụng cụ cất vào kho"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Bổ xung nước uống cho phòng bảo vệ, vệ sinh dụng cụ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom và quét toàn bộ sàn nhà vệ sinh bổ xung giấy vệ sinh vào trong các buồng nhỏ"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch phía trong phía ngoài bồn cầu, bồn tiểu nam,  chậu rửa tay bằng hoá chất chuyên dụng"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch sàn nhà WC( lau ướt thu rác nổi) chú ý không để rác chui xuống cống."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung giấy WC  vào các phòng làm sạch chậu rửa tay dùng khăn sạch lau nắp đậy của bồn cầu."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ đi ăn trưa"
                },
                {
                    "Thời gian": "12h00",
                    "Nội dung công việc": "Làm sạch chậu rửa tay, gạt gương soi trong nhà WC"
                },
                {
                    "Thời gian": "13h00",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí bổ sung giấy vệ sinh vào các buồng khi hết"
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Trực lại toàn bộ lau gờ cửa khung nhôm các nốt tay bám trên kính gương soi khay để xà phòng"
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Kiểm tra bổ xung xà phòng rửa tay, bổ xung giấy vệ sinh vào các buồng, lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "16h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong các thùng rác cho vào túi nilong vận chuyển về nơi quy định vệ sinh dụng cụ cất vào kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom và quét toàn bộ sàn nhà vệ sinh bổ xung giấy vệ sinh vào trong các buồng nhỏ"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch phía trong phía ngoài bồn cầu, bồn tiểu nam,  chậu rửa tay bằng hoá chất chuyên dụng"
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch sàn nhà WC( lau ướt thu rác nổi) chú ý không để rác chui xuống cống."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Kiểm tra bổ xung giấy WC  vào các phòng làm sạch chậu rửa tay dùng khăn sạch lau nắp đậy của bồn cầu."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ đi ăn trưa"
                },
                {
                    "Thời gian": "12h00",
                    "Nội dung công việc": "Làm sạch chậu rửa tay, gạt gương soi trong nhà WC"
                },
                {
                    "Thời gian": "13h00",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí bổ sung giấy vệ sinh vào các buồng khi hết"
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Trực lại toàn bộ lau gờ cửa khung nhôm các nốt tay bám trên kính gương soi khay để xà phòng"
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Kiểm tra bổ xung xà phòng rửa tay, bổ xung giấy vệ sinh vào các buồng, lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "16h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong các thùng rác cho vào túi nilong vận chuyển về nơi quy định vệ sinh dụng cụ cất vào kho"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}